---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.4-aarch64-uefi-tiny-metal-generic
name: alpine-3.21.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T04:48:29.113286'
uploaded: '2025-07-16T04:52:31.647553'
signed: '2025-07-16T18:53:43.641299'
released: '2025-07-16T18:53:51.881684'
artifacts:
metadata_updated: '2025-07-16T18:53:51.882140'
